/* Comments */



#header { 
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: orange;
	padding: 15px;
	font-family: "Century Gothic", Arial, sans-serif;	   
	min-height: 50px;
	z-index: 1000;
	box-sizing: border-box;
}
/* Writing the # means this attributes only affect that specific element */
#header a {
	color: white;
	text-decoration: none;
	
}

/* Not using any symbol when calling out the element means that it applies to all os those elements on the page with that element tag globally */
ul {
	float: right;
}

/* I decided to isolate the element name as an id and to tell it to "float" to the left until it hits the side, like a leaf in a pool, reserving a space that these elements will not enter  */
#name {
	float: left;
}

ul {
	list-style-type: none;
	text-decoration: none;
	
}
li {
	display: inline-block; /* side by side */
	margin:0 10px;
}
#banner h1 {
	font-family: "Century Gothic", Arial, sans-serif;
	color: white;
	text-align: center;
	position: absolute;
	font-size: 30pt;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#banner {
	width: 100%;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-image: url("../../images/bokeh.jpg");
	margin-bottom: 50px;
    position: relative;
	margin-top: 80px;
}
#main {
overflow: auto;
	width: 100%;
	max-width: 1075px;
	margin: 0 auto; /* This shorthand property tells the block level element to center itself inside the parent */
}

body {
	margin: 0;
	font-family: "Century Gothic", Arial, sans-serif;
}

* {
    box-sizing: border-box;
}
	

#leftcolumn {
	float: left;
	width: 55.8139534884%;
	min-height: 250px;
	background-color: lightgreen;
	padding: 25px;
}
#leftcolumn h2 {
font-family: Georgia, serif;
}
#leftcolumn p {
	font-family: Century Gothic, Arial, Sans-serif;
}

#rightcolumn {
	float: right;
	width: 37.2093023256%;
}
	/* Using a percentage tells the element to occupy that percentage of the parent container that will shrink and expand as the window is resized */
	


#rightcolumn img {
	display: block;
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-bottom: 20px;
}

#footer a {
    color: orange;
    text-decoration: underline;
	
}

#footer p {
	width: 100%;
	margin: 0 auto;
}